# deque.tcc File Reference

Go to the source code of this file.

## Namespaces

- namespace std

## Defines

- #define _DEQUE_TCC

## Functions

- template<typename _Tp > void std::fill (const _Deque_iterator< _Tp, _Tp &, _Tp * > &__first, const _Deque_iterator< _Tp, _Tp &, _Tp * > &__last, const _Tp &__value)

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file deque.tcc.